Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> c.d.o.server -> Re: Desupport

Re: Desupport

From: Peter van Rijn <pgm.van.rijn-hahaha_at_hccnet.nl>
Date: Wed, 24 Jul 2002 20:36:59 +0200
Message-ID: <ahms0v$eck$1@news.hccnet.nl>


"Daniel Morgan" <dmorgan_at_exesolutions.com> schreef in bericht news:3D3EC625.F8BBC114_at_exesolutions.com...
> Peter van Rijn wrote:
>
> > I have been working for Oracle Support for three years, and although
Sybrand
> > is right that *officially* no patches are sent for unsupported versions
I
> > also know that I, and many of my former colleagues, were willing to send
an
> > old patchset, *if available*. And the latter will be the hardest part
> > because 8.0.4 is quite some time ago, and if Support doesn't have a
local
> > copy of the patchset 'somewhere on the shelf' it migth be hard to obtain
> > one.
> >
> > And yes, if you call they will no doubt urge you to upgrade, and right
they
> > are: nobody wants a serious application to run on an unsupported
database
> > version (says the man who is still administering eight 7.3.4 databases
> > ;-)) ), and especially not if that version is 8.0.4!
> >
> > regards,
> > Peter
> >
> > "Sybrand Bakker" <postbus_at_sybrandb.demon.nl> schreef in bericht
> > news:uvmrjukfv1s2rrptj72ibvq60gj5hebm0f_at_4ax.com...
> > > On 23 Jul 2002 14:38:34 -0700, terrificbowler_at_yahoo.com (A. Howser)
> > > wrote:
> > >
> > > >What exactly does de-support mean? I've seen a lot of discussion of
> > > >it, but no definition. Specifically, here is my problem:
> > > >
> > > >Government client has a contract from 1999 stating that we have to
> > > >develop this app on Oracle 8.0.4 on NT. We don't want to upgrade,
> > > >first because changing the contract would be a big hassle, and second
> > > >because they would demand that all of the software be regression
> > > >tested.
> > > >
> > > >However, we only recently realized that 8.0.4 and OLE DB do not play
> > > >nice together. I saw in a post that there are patches to upgrade to
> > > >8.0.4.4 that can fix this. Does "desupported" mean that Oracle will
> > > >not give us these patches? I would think it does, but I need to know
> > > >for sure.
> > > >
> > > >Also, if that is the case, does someone have those patches lying
> > > >around that they could give to us?
> > >
> > > Desupport means they will drop the phone on you and they won't give
> > > you patches. Extended Assistance Support means that they will give
> > > your patches for *known* bugs, Extended Correction Support: well it
> > > pretty much says it. Still no backports though, IIRC. A backport is a
> > > bug solved in a subsequent release ported back to your release.
> > > 8.0.4 was deleted in a few months time. I don't think anyone has
> > > patches.
> > >
> > >
> > >
> > > Hth
> > >
> > >
> > > Sybrand Bakker, Senior Oracle DBA
> > >
> > > To reply remove -verwijderdit from my e-mail address
>
> And then there is the ugly problem of going out with your resume and
telling
> recruiters and hiring managers that you have ten years experience on
totally
> obsolete versions of a product. That is one of the fastest ways to send
your
> resume to the circular file.
>
> Daniel Morgan
>

One consolation: there will always be organizations needing pre-historical skills!!

Peter Received on Wed Jul 24 2002 - 13:36:59 CDT

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US